[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

new or old [g]mc?



Hello

I build two new [g]mc packages. 

The first is 4.1.36-1. It is the stable version from mc. mc is well but the
gmc don't run.

The second is 4.5.1-1. This is the unstable (beta) version from mc. mc is well
too and gmc run (with little bugs (this is normal, gmc is alpha software)

What is the right version for debian? 


all [g]mc packages are available (with package-file) from

	http://www.weh.rwth-aachen.de/~michael/mc/4.1.36/
	http://www.weh.rwth-aachen.de/~michael/mc/4.5.1/

and from

	http://master.debian.org/~grisu/mc/4.1.36/
	http://master.debian.org/~grisu/mc/4.5.1/


Grisu
-- 
Michael Bramer - a Debian Certified Linux Developer        http://www.debian.org
PGP: finger grisu@master.debian.org   --   Linux Sysadmin   --  Use Debian Linux
"A system without Perl is like a hockey game without a fight."  -- Mitch Wright

Attachment: pgpqQ8A3ICIAF.pgp
Description: PGP signature


Reply to: